Subject: (usr-tc) BUG : add a framed route in ARC 4.1.59-6

From: Robert von Bismarck <[email-masked]>
Date: Fri, 15 Oct 1999 12:38:23 +0000

Hello,

I seem to have a problem adding a framed route to user on an ARC (not
through RADIUS)

Here's what I do:

HiPer > add user test password xxxx network_service PPP type network enabled
yes
HiPer > set network user test ip remote_address 123.123.123.1/H
HiPer > add framed_route user test ip_route 123.123.124.0/C gateway
123.123.123.1 metric 1
CLI - Network Name: Â°@
	could not be resolved
	due to a problem interfacing with the NameServer.

I have checked and cross-checked the syntax in the ARC and in the 4.1
documentation and it is correct.

Now why the hell is a nameserver required to interact with a framed route
????

Is this a bug ?? (it did work on 4.0.29 though...)

Is there another way to do it ? (except by doing it through radius....)

Thanks for any replies...

--
Robert von Bismarck
Network Systems Engineer
Petrel Communications SA / SPAN
Tel : +41 22 304 47 47
Fax : +41 22 300 48 43
WWW : http://www.petrel.ch
e-mail : [email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.